@charset "utf-8";
/* CSS Document */

.new {
	border-collapse:collapse;
	background-color: #FFF;
	font-weight: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
}
/* new-table with alternating colour */

	.TFtableNew{
	border-collapse:collapse;
	width: 100%;
	}
	.TFtableNew td{
	padding:7px;
	border:1px solid #780151;
	font-size: 14px;
	color: #610136;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableNew tr{
	background-color: #F9F9F7;
	}
	.TFtableNew tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
	width: 20%;
    }
	/* Set 2nd column justified */
	.TFtableNew tr td:nth-child(2) {
	text-align:left;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtableNew tr:nth-child(odd){
	background-color: #E5E5E5;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableNew tr:nth-child(even){
	background-color: #F5F5F3;
	}
